body{font-family:Verdana; font-size:8pt; color:"#990000"}

a:link {font-family:Verdana; color:#A51C8C;font-size:10pt;text-decoration:none}
a:visited {font-family:Verdana; color:#EB78DF;font-size:10pt;text-decoration:none}
a:active { font-family:Verdana; color:#EB78DF;font-size:10pt;text-decoration:none}
a:hover {font-family:Verdana; color: #EB78DF;font-size:10pt;text-decoration:none;font-weight:bold}


a.klein:link {font-family:Verdana; color:#EB78DF";font-size:7pt;text-decoration:none}
a.klein:visited {font-family:Verdana; color:#EB78DF";font-size:7pt;text-decoration:none}
a.klein:active { font-family:Verdana; color:#EB78DF";font-size:7pt;text-decoration:none}
a.klein:hover {font-family:Verdana; color: #cc0055;font-size:7pt;text-decoration:none}

a.rotklein:link {font-family:Verdana; color:#EB78DF";font-size:7pt;text-decoration:none}
a.rotklein:visited {font-family:Verdana; color:#EB78DF";font-size:7pt;text-decoration:none}
a.rotklein:active { font-family:Verdana; color:#EB78DF";font-size:7pt;text-decoration:none}
a.rotklein:hover {font-family:Verdana; color: #cc0055;font-size:7pt;text-decoration:none}




h1{font-family:Verdana; font-size:12pt;color:#999999;font-weight:normal}
h3{font-family:Verdana; font-size:10pt;color:#999999;font-weight:bold}
table,tr,td{font-family: Verdana; font-size:10pt; color:#333333 }
td.gr{font-family: Verdana; font-size:10pt; color:#333333;font-weight:normal }
td.rot{font-family: Verdana; font-size:10pt; color:#cc0000;font-weight:normal }
td.klein{font-family: Verdana; font-size:8pt; color:#333333;font-weight:normal }
div{font-family:Verdana;  color:#333333}
div.klein{font-family:Verdana;  color:#333333;font-size:1pt;}
div.a{font-family:Verdana;  color:#999999;font-size:10pt; font-weight:bold}
ul,li{font-family:Verdana; font-size:10pt; color:#333333;}
ul,li.klein{font-family:Verdana; font-size:10pt; color:#999999;}
p.a{font-family:Verdana; color:#333333;font-size:8pt; font-weight:bold}
p.b{font-family:Verdana; color:#333333; font-size:8pt;font-weight:bold}
p.c{font-family:Verdana; color:#333333; font-size:8pt;font-weight:normal}
p.klrot{font-family:Verdana; color:#cc0000; font-size:8pt;font-weight:normal}
p.kl{font-family:Verdana; color:#333333; font-size:8pt;font-weight:normal}
p.grrot{font-family:Verdana; color:#333333; font-size:12pt;font-weight:bold}

table.small{border-style:none; border-color:#333333; border-left:none;border-top:none; border-width:1px;border-bottom:none;}
td.kl_re {border-bottom:solid; border-width:1px; border-top:none; border-left:solid; border-right:solid; border-width:1px;}
td.kl_li {border-bottom:solid; border-width:1px; border-top:none; border-left:solid; border-width:1px;}

input.text { width:220px;
             height:12px;
             background-color:#FFEC99;
             color:#cc0000;
             border: 1px solid #793C03; }
input.button { width:100px;
               height:25px;
               background-color:#cccccc;
               color:#cc0000;font-size:7pt;
               border: 1px solid #cc0000;